apiVersion: apps.3scale.net/v1alpha1
kind: APIcast
metadata:
  annotations:
    apicast.apps.3scale.net/operator-version: 0.5.0
  creationTimestamp: "2021-09-06T14:42:56Z"
  generation: 17
  name: apicast-drajnoha-jaeger
  namespace: apicast-cand-4
  resourceVersion: "92320782"
  uid: 5ec38b75-c0ba-4890-a5b2-793bee0a4cd4
spec:
  adminPortalCredentialsRef:
    name: drajnoha-apicast-3scale-url-secret
  customPolicies:
  - name: example
    secretRef:
      name: custom-policy-secret
    version: "0.1"
  httpsVerifyDepth: 2
  logLevel: debug
  openTracing:
    enabled: true
    tracingConfigRef:
      name: jaeger-config-secret-2
  replicas: 1
  workers: 1
status:
  image: registry.redhat.io/3scale-amp2/apicast-gateway-rhel8@sha256:f913afa68f55f0d6fcf6cd61337778db251baf8efaf6e3fdbc3b1d27f14c3487
